Loading...
Searching...
No Matches
Image::ColorRGB Struct Reference

`#include <nanovdb/examples/benchmark/Image.h>`

## Public Member Functions

__hostdev__ | ColorRGB (float _r, float _g, float _b)

## Public Attributes

uint8_t | r
uint8_t | g
uint8_t | b

## Constructor & Destructor Documentation

## ColorRGB()

__hostdev__ ColorRGB | ( | float | _r,
|  | float | _g,
|  | float | _b )

inline

## Member Data Documentation

## b

uint8_t b

## g

uint8_t g

## r

uint8_t r